WordPress.org

Plugin Directory

Intuitive Category Checklist

Adds expanding/collapsing functionality to the categories checklist inside posts.

Requires: 3.0 or higher
Compatible up to: 3.8.7
Last Updated: 2014-3-31
Active Installs: 900+

Ratings

4.2 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,2,2
100,5,5
50,2,1
100,1,1 100,3,3
100,3,3
100,1,1
100,2,2
100,1,1
100,1,1
100,1,1
100,1,1